Bug 209183 - Release Summary for FC6 - finish on Wiki
Release Summary for FC6 - finish on Wiki
Status: CLOSED RAWHIDE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
:
Depends On: 210445
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-03 15:33 EDT by Karsten Wade
Modified: 2007-04-18 13:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-01 09:11:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Wade 2006-10-03 15:33:09 EDT
Edit and finish work for the release summary:

http://fedoraproject.org/wiki/FC6ReleaseSummary

This bug replaces part of bz #209176 .
Comment 1 Karsten Wade 2006-12-01 09:11:25 EST
Completed in time for FC6.

Note You need to log in before you can comment on or make changes to this bug.